  @charset "utf-8";

/* local nav */
.localNav {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 56px;
  background-color: #fff;
  font-family: "A1Ã÷³¯", "A1 Mincho", "sans-serif";
}

.localNav_wrap {
  position: relative;
  margin: 0 auto; 
  width: 920px;
}

.localNav_pageTtl {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 170px;
  height: 56px;
  line-height: 56px;
}
.localNav_pageTtl a {
  display: inline-block;
  text-decoration: none;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out; 
  background-color: #8a9a3f;
  text-align: center;
}
.localNav_pageTtl span {
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out; 
  color: #fff;
  font-size: 18px;
}

.localNav-subPage .localNav_pageTtl {
  border-right: 2px solid #f5f5f5;
  border-left: 2px solid #f5f5f5;
}
.localNav-subPage .localNav_pageTtl a {
  background-color: #fff;
}
.localNav-subPage .localNav_pageTtl span {
  color: #8a9a3f;
}
.localNav-subPage .localNav_pageTtl a:hover {
  background-color: #8a9a3f;
}
.localNav-subPage .localNav_pageTtl a:hover span {
  color: #fff;
}

.localNav_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  right: -20px;
}
.localNav_menu .menu {
	list-style: none;
}
.localNav_menu .menu a {
  display: inline-block;
  position: relative;
  height: 56px;
  text-decoration: none; 
  line-height: 56px;
  padding: 0 20px;
}
.localNav_menu .menu a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20px;
  width: calc(100% - 40px);
  height: 3px;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}
.localNav_menu .menu .menu_txt {
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out; 
  color: #434343;
  font-size: 13px;
}
.localNav_menu .menu a:hover:after,
.localNav_menu .menu a.is-current:after {
  background-color: #8a9a3f;
}
.localNav_menu .menu a:hover .menu_txt {
  color: #8a9a3f;
}

/* localnav_agent.html */
.localNavAgent{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  border-bottom: 2px solid #0092d1;
  height: 70px;
}
.localNav_menuAgent{
  display: table;
  table-layout: fixed;
  margin: 0 auto;
}
.localNav_menuAgent .menu {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  height: 70px;
}
.localNav_menuAgent .menu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none; 
  height: 40px;
  line-height: 20px;
}
.localNav_menuAgent .menu:not(:first-child) a {
  border-left: 1px solid #979797;
}
.localNav_menuAgent .menu a:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 123px;
  height: 6px;
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out;
}
.localNav_menuAgent .menu .menu_txt {
  -webkit-transition: 0.4s ease-out;
  transition: 0.4s ease-out; 
  color: #0092d1;
  font-size: 16px;
  height: 73px;
  width: 123px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.localNav_menuAgent .menu:hover a:after {
  background-color: #0092d1;
}
.localNav_menuAgent .menu:hover .menu_txt{
  background-color: #eaf6fd;
}

